@charset "utf-8";
* {--mid-wid:80%}
@media screen and (max-width:1350px) {
*{--head-logo-w: 220px;}
	#menudrop > nav > ul > li > a {font-size:0.95em}
}
@media screen and (max-width:1024px) {
* {--margin-top:15px;
	--col-gap-px:15;
	
	}
}


.fancybox-container button {min-width: auto;}
.article-body .wp-block-gallery {display: flex; gap: unset;}
.article-body .wp-block-gallery a {height: 100%;}
.article-body .wp-block-gallery img {object-fit: cover;}
	
.grid-1, .article-body .columns-1 {--col-n:1}
.grid-2, .article-body .columns-2 {--col-n:2}
.article-body .columns-default, .grid-3, .article-body .columns-3 {--col-n:3}
.grid-4, .columns-4 {--col-n:4}
.grid-5, .columns-5 {--col-n:5}
.grid-6, .columns-6 {--col-n:6}
.grid-7, .columns-7 {--col-n:7}
.grid-8, .columns-8 {--col-n:8}
.grid-9, .columns-9 {--col-n:9}
.grid-10, .columns-10 {--col-n:10}
.grid-11, .columns-11 {--col-n:11}
.grid-12, .columns-12 {--col-n:12}

/*-------------------------------------------------------------------------*/
/*	3.1	class="grid-N" GRID
/*-------------------------------------------------------------------------*/
.grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12 { display:grid; margin-top: var(--margin-top); transition: all 0.3s; grid-gap:var(--col-gap); grid-template-columns: repeat(auto-fill, minmax(calc(100% / var(--col-n) - var(--col-gap)), 1fr));}

/*-------------------------------------------------------------------------*/
/*	3.2	class="columns-N" COLUMN
/*-------------------------------------------------------------------------*/
.article-body .columns-default, .columns-2, .article-body .columns-3, .columns-4, .columns-5, .columns-6, .columns-7, .columns-8, .columns-9, .columns-10, .columns-11, .columns-12 {display: flex; flex-flow: row wrap; justify-content: space-between; align-items: flex-start; margin-top: var(--margin-top);}
.article-body .columns-default > *, .columns-2 > *, .article-body .columns-3 > *, .columns-4 > *, .columns-5 > *, .columns-6 > *, .columns-7 > *, .columns-8 > *, .columns-9 > *, .columns-10 > *, .columns-11 > *, .columns-12 > * {/*margin-right: var(--col-gap); */ width: calc(100%/var(--col-n) - var(--col-gap)*calc(var(--col-n) - 1)/var(--col-n)); margin-bottom: calc((100% - (100%/var(--col-n) - var(--col-gap)*calc(var(--col-n) - 1)/var(--col-n))*var(--col-n))/calc(var(--col-n) - 1)); /* min-width:var(--min-div-w) */
	
	position: relative;}

.article-body .columns-default::after {content: ""; flex: auto;}

.article-body .columns-default > *:nth-child(3n+1):nth-last-child(-n+3) ~ * {margin-left:var(--col-gap);}
.columns-4.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ * {margin-left:var(--col-gap);}
.columns-5.like-g > *:nth-child(5n+1):nth-last-child(-n+5) ~ * {margin-left:var(--col-gap);}
.columns-6.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ * {margin-left:var(--col-gap);}
.columns-7.like-g > *:nth-child(7n+1):nth-last-child(-n+7) ~ * {margin-left:var(--col-gap);}
.columns-8.like-g > *:nth-child(8n+1):nth-last-child(-n+8) ~ * {margin-left:var(--col-gap);}
.columns-10.like-g > *:nth-child(10n+1):nth-last-child(-n+10) ~ * {margin-left:var(--col-gap);}
.columns-12.like-g > *:nth-child(12n+1):nth-last-child(-n+12) ~ * {margin-left:var(--col-gap);}



/*-------------------------------------------------------------------------*/
/*	3.3	class="center" ONLY columns-1
/*-------------------------------------------------------------------------*/
.columns-1.center {justify-content: space-around;}
.columns-1.center > * {margin-top: calc(1%*var(--col-gap)); margin-right: unset;     /* OR margin: calc(var(--col-gap) / 2); */}

/*-------------------------------------------------------------------------*/
/*	3.4	class="columns-full"
/*-------------------------------------------------------------------------*/
.columns-full {margin:var(--margin-top) calc(1vw*var(--wrap)/2 - 50vw); width: auto; width:100vw}
.columns-full .section-title {width:calc(1%*var(--wrap)); margin: 0 auto;}
.columns-full .section-desc {width:calc(1%*var(--wrap)); margin: 0 auto;}
.columns-full .wrap-l {padding-left:calc((100vw - 1vw*var(--wrap))/2); padding-right: var(--margin-top);}
.columns-full .wrap-r {padding-right:calc((100vw - 1vw*var(--wrap))/2); padding-left: var(--margin-top);}
.columns-full .wrap-l *:last-child, .columns-full .wrap-r *:last-child {margin-bottom: var(--margin-top)}

/*-------------------------------------------------------------------------*/
/*	3.5	class="columns-center" - /* ONLY COLUMN NOT GRID*/
/*-------------------------------------------------------------------------*/
.columns-center {justify-content: center; margin: calc(0vw - (1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))/2);}
.columns-center > * {width: calc(100%/var(--col-n) - (1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))); margin: calc((1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))/2);}
.columns-center > *:nth-child(1n) {margin-right:calc((1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))/2);}
.columns-center > *:first-child {margin-left:calc((1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))/2 + 0.11%);}
.columns-center::after {content: ""; flex: none;}

.columns-center > *.box-3 {padding: 0 0 calc(100%/4 - (1/4*(1vw*var(--col-gap-vw) + 1px*var(--col-gap-px))/2)*2 - var(--sq-bor)*2);}
.columns-center .sq70 {padding: 0 0 calc((100%/var(--col-n) - (1vw*var(--col-gap-vw) + 1px*var(--col-gap-px)))*0.7);}
.columns-center .sq120 {padding: 0 0 calc(100%/var(--col-n) - (1vw*var(--col-gap-vw) + 1px*var(--col-gap-px)));}
.columns-center .sq150 {padding: 0 0 calc((100%/var(--col-n) - (1vw*var(--col-gap-vw) + 1px*var(--col-gap-px)))*1.5);}


/*-------------------------------------------------------------------------*/
/*	3.0	columns-GRID - mobile
/*-------------------------------------------------------------------------*/
@media (max-width:1680px) {
.columns-12 > * {--col-gap-px:8; /* max=8 */ --col-gap-vw:0; /* max=0.6 */ }
}
@media (max-width:1440px) {

}
@media (max-width:1366px) {/* 16px to 1024*/

}
@media (max-width:1300px) {
.columns-12 > * {--col-gap-px:6; /* max=6 */ }
}
@media (max-width:1140px) {/* 16px to 1024*/

}
@media (max-width:1200px) {

.grid-5, .columns-5, .grid-6, .columns-6 {--col-n:4}
.columns-5.like-g > *:nth-child(5n+1):nth-last-child(-n+5) ~ *,
.columns-6.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ * {margin-left:unset;}
.columns-5.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ *,
.columns-6.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ * {margin-left:var(--col-gap);}
}
@media (max-width:1024px) {
.grid-4, .columns-4 {--col-n:3}
.grid-8, .columns-8 {--col-n:6;}
.grid-10, .columns-10 {--col-n:5;}
.grid-12, .columns-12 {--col-n:6;}
.grid-7, .columns-7, .grid-9, .grid-11 {--col-n:3}
.columns-4.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ *,
.columns-7.like-g > *:nth-child(7n+1):nth-last-child(-n+7) ~ *,
.columns-8.like-g > *:nth-child(8n+1):nth-last-child(-n+8) ~ *,
.columns-10.like-g > *:nth-child(10n+1):nth-last-child(-n+10) ~ *,
.columns-12.like-g > *:nth-child(12n+1):nth-last-child(-n+12) ~ * {margin-left:unset;}
.columns-4.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-7.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-8.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ *,
.columns-10.like-g > *:nth-child(5n+1):nth-last-child(-n+5) ~ *,
.columns-12.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ * {margin-left:var(--col-gap);}
}
@media (max-width:920px) { /* 14px to 780*/ 
	
}
@media (max-width:820px) {

}
@media (max-width:768px) { /* 18px to 680*/
.columns-12 > * {--col-gap-px: 18;} /* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! */
.article-body .columns-default, .grid-3, .article-body .columns-3, .columns-default, .grid-3, .columns-3, .grid-4, .columns-4, .grid-5, .columns-5, .grid-6, .columns-6, .grid-7, .columns-7 {--col-n:2}
.grid-8, .columns-8, .grid-9, .columns-9, .grid-10, .columns-10, .grid-11, .columns-11, .grid-12, .columns-12 {--col-n:3}

.columns-4.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-5.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ *,
.columns-6.like-g > *:nth-child(4n+1):nth-last-child(-n+4) ~ *,
.columns-7.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-8.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ *,
.columns-10.like-g > *:nth-child(5n+1):nth-last-child(-n+5) ~ *,
.columns-12.like-g > *:nth-child(6n+1):nth-last-child(-n+6) ~ * {margin-left:unset;}
	

.columns-8.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-9.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-10.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-11.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-12.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ * {margin-left:var(--col-gap);}
	
[class^="columns-"]::after {content: ""; flex: auto; display: none}
}
@media (max-width:680px) {

}
@media (max-width:620px) { /* to 576*/
.columns-default, .grid-2, .columns-2, .grid-3, .columns-3, .grid-4, .columns-4, .grid-5, .columns-5, .grid-6, .columns-6, .grid-7, .columns-7 {--col-n:1}
.grid-8, .columns-8, .grid-9, .columns-9, .grid-10, .columns-10, .grid-11, .columns-11, .grid-12, .columns-12 {--col-n:2}
.article-body .columns-default > *, .columns-default > *, .columns-2 > *, .columns-3 > *, .columns-4 > *, .columns-5 > *, .columns-6 > *, .columns-7 > * {width:100%; margin-bottom:var(--margin-top);}
.columns-8.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-9.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-10.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-11.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ *,
.columns-12.like-g > *:nth-child(3n+1):nth-last-child(-n+3) ~ * {margin-left:unset;}
}
@media (max-width:576px) {
.article-body .columns-default, .grid-3, .article-body .columns-3,
.grid-2, .columns-2, .grid-3, .columns-3, .grid-4, .columns-4, .grid-5, .columns-5, .grid-6, .columns-6, .grid-7, .columns-7, .grid-8, .columns-8, .grid-9, .columns-9, .grid-10, .columns-10, .grid-11, .columns-11, .grid-12, .columns-12 {--col-n:1}
.columns-8 > *, .columns-9 > *, .columns-10 > *, .columns-11 > *, .columns-12 > * {width:100%; margin-bottom:var(--margin-top);}
	
[class^="columns-"] > *:nth-child(3n+1):nth-last-child(-n+1) ~ * {margin-left:unset;}
[class^="columns-"] > *:nth-child(3n+1){margin-left:unset;}
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.main-content {background-image: linear-gradient( #061b2b, rgba(6,27,43,0.85));}
	.main-ind-tel a {color: #fff; text-decoration: none}
.page-head {margin-top:0; height: 40vh; width:100vw; background: url(https://anna-complex.com/main/in-main.jpg) no-repeat center; background-size:cover; position:relative}
.page-head h1 {width:100%; padding: 0 40px; text-align: center; height:40vh; margin:0; display:flex; background:rgba(0, 0, 0, 0.8); font-weight:900; color:#fff; font-size:2.5em; text-transform:uppercase; align-items:center; justify-content:center;}
.page-head div {width:100%; position:absolute; background:url(https://anna-complex.com/main/ur-a-t.png) no-repeat bottom; background-size:cover; height:30px; z-index:12; bottom:0;}
.page-head div:last-child {transform:rotate(180deg); transition: 0s; margin-bottom:-30px;}
.sin-img, .sin-img img {width: 100%;}
h2.sin-h {text-align:center; font-weight:900; font-size: 40px; width:100%; color:var(--clr-m); text-transform:uppercase; margin-bottom: 0;}
.sin-top-text {text-align: center; width:100%; margin-top:var(--margin-top)}
.sin-top-text p {margin-bottom:var(--margin-top)}

.wicent {max-width:var(--mid-wid); margin:var(--margin-top) auto;}
.about-digits div {text-align: center}
.about-digits div p:first-child {font-size:2.5em; margin: 0 auto var(--margin-top); color: var(--clr-m); width: fit-content; font-weight: 800; line-height: 1.2; border-bottom: 1px solid;}

.serv-text {margin:0 0 var(--margin-top) 0; width:100%;}
.serv-text div {background:var(--clr-m); padding:var(--margin-top)}
.serv-text p {/*padding-left:130px;*/ min-height:103px; background-repeat:no-repeat; background-position:left top}
.serv-text div h2 {font-weight:600; margin:0; margin-bottom: 30px; font-size:1.5em; color:#fff}

@media screen and (max-width: 768px) {
	* {
    --mid-wid:90%;
}
.page-head h1 { font-size: 2em; padding: 0 5%;}
	.page-head div {background-size: contain;}
		
.serv-text div {padding: 30px;}
.serv-text p {padding-left: 0; background-position: center top; padding-top: 10px;}
.serv-text h2 {text-align: center}
}
@media screen and (max-width: 520px) {
.serv-text div {padding: 20px;}
.page-head {margin-top:0; height: 60vh}
.page-head h1 { font-size: 2em; height: 60vh}
.about-digits div {
    text-align: center;
    width: 100%;
    margin-bottom: var(--margin-top);
}
	.main-about-sub h2, .main-serv-div h2, .main-port h2 { font-size: 2em;}
}
@media screen and (max-width:450px) {
.page-head h1 { font-size:1.6em;}
}
	



	
	
.main-about-bottom {max-width: 100%;}
.main-about-div, .main-ind-bot {background-size: contain;}

.article-body {width:100%; margin-bottom: var(--margin-top);}
.article-body .search-form {margin-bottom:var(--margin-top)}
.article-body .search-input, .article-body .search-button {margin:0}
.blog ol > li:before {content: none;}
.table-fill {margin-top: 0; width: 100%; margin-bottom: var(--margin-top);}
.page {line-height: 1.5}
.page li {list-style-type: inherit; display: list-item;	padding-left: 0px;}
.cont-text {padding:var(--margin-top); margin-bottom:var(--margin-top);}
.cont-text a {color:var(--clr-g); line-height:1.5;} 	
/*SERV*/
	
	
.main-logos.sl-carousel .sl-stage {display: flex; align-items: center;}
	
	
.etap-remontu.diva li, .etap-remontu.diva p, .divar p, .divar li {margin-bottom:calc(var(--margin-top)/2) }
.etap-remontu, .work-stages, .shkala  {margin:var(--margin-top) 0; background: var(--clr-m); padding-bottom:0}
.etap-remontu {margin-top:0; padding:var(--margin-top) }
.etapy-remonta .description, .shkala .description {padding: 0 var(--margin-top); margin-bottom:var(--margin-top);}
.etapy-remonta, .kakie-povrezhdenia, .remont-prices, .tonirovka-prices, .tonirovka-gallery {margin:0; background:none; padding:0}
.etapy-remonta .items, .kakie-povrezhdenia .items, .advantages .items, .work-stages .items, .otzyvy .items, .blog-latest .items, .remont-prices .items {padding:0;}
.etapy-remonta .items .item, .blog-latest .items .item, .kakie-povrezhdenia .items .item {min-width: 32%; max-width: 32%; background: var(--clr-m); width: 32%; border: 0; text-align: center}
	
	
.kakie-povrezhdenia .items .item .img, .remont-prices  .items .item .img{   background-color: var(--clr-b);}
.remont-prices  .items  {justify-content: center;}
.remont-prices  .items .item {margin: 0 1%; background: none}
.serv-faq {padding: var(--margin-top) 0px 1px; background: var(--clr-m);}
.sina-serva	img {width:100%}
.sina-serva	h5, .blog h5 {margin-bottom:var(--margin-top)}
	
.sina-serva .sl-carousel.sl-drag .sl-item {padding: 0 20px;}
.sina-serva .sl-carousel .sl-nav button {position: absolute; left: -40px; display: flex; top: 50%; height:40px; width:40px; background: var(--clr-m); justify-content: center; }
.sina-serva .sl-carousel .sl-nav	button.sl-next {left: auto; right:-40px}
.sina-serva .sl-carousel .sl-nav	button span	{font-size: 3em;   line-height: 0;   padding-bottom: 0.15em;}
	
	
/*PAGINATION*/
.pagination { margin:var(--margin-top) 0; }
.pagination ul { display:block; text-align:center}
.pagination ul > a, .pagination ul > span {padding:10px; font-size:1.2em; margin:0 4px; background-color:var(--clr-b); color:#fff; display: inline-block;}
.pagination ul > span {	background-color:var(--clr-m);}
.pagination ul > a:hover, .pagination ul > a:focus, .pagination ul > .active > a, .pagination ul > .active > span { background:var(--clr-m); }
.pagination ul > .active > a, .pagination ul > .active > span {	color:#333; background:var(--clr-m); cursor:default;}
.pagination ul > .disabled > span, .pagination ul > .disabled > a, .pagination ul > .disabled > a:hover, .pagination ul > .disabled > a:focus { color:#999; background:var(--clr-m); background-color:transparent; cursor:default;}

/*CAT BLOG*/
.blog-cat {width: 100%; display: flex; margin-bottom:var(--margin-top)}
.blog-cat-rev {flex-direction: row-reverse}
.blog-cat-img {width: 50%; min-height: 320px;}
.blog-cat-div {width:50%; background: var(--clr-m); padding:var(--margin-top);}
.blog-cat-div h2 {padding: 0px; margin-top:0}
.blog-cat-div p {padding:0px 0}
.blog-cat-div button {background:var(--clr-b); height: auto; color: var(--clr-w); /*font-size: 1.2em; text-transform: uppercase;*/}
.blog-cat-div div {background:var(--clr-b); text-align: center; margin: 10px 0; float: right; width: 120px; padding: 10px 20px; border-radius: 25px;}
.blog-cat-div div a {text-align: right; color:#fff; text-transform: uppercase; text-decoration: none; font-weight: 600; font-size: 16px;}
@media screen and (max-width: 700px) {
.blog-cat-img {width:30%;}
.blog-cat-div {width:70%; }
}
@media screen and (max-width: 580px) {
.blog-cat {flex-wrap: wrap;}
.blog-cat-img, .blog-cat-div {width: 100%;}
}	
/*CONTACT*/
.cont-div {height: 365px; width: 100%}
.cont-div iframe {border: 0; width: 100%}
.cont-blok {padding: var(--margin-top) 0; background: var(--clr-m); display: flex; flex-wrap: wrap}
.cont-blok p {margin-top:var(--margin-top); text-align:center; width: 100%;}
.cont-blok p a {color:var(--clr-w)}
.cont-blok div {display: flex; flex-wrap: wrap; padding:0 var(--margin-top);}
.cont-blok div div {width: 100%; background: no-repeat center; height: 45px;}
.cont-blok-1 {width: 50%}
.cont-blok-1 p {width:50%;}
.cont-blok-2 {width: 25%}
h5 {font-weight: 900; font-size: 35px; font-size: 2em; text-align: center; color: var(--clr-m); text-transform:uppercase; margin:calc(var(--margin-top)*2) 0 var(--margin-top)}
.contact-form {margin: 0 0 var(--margin-top);}
.contact-form input { height:60px;}
.contact-form textarea { height: 245px; border: none; width:100%; color: #ffF; background: #7c858c; padding: 15px 0 0 15px }
.contact-form input::placeholder {font-size: 1.2em; color: #ccc; }
.contact-form textarea::placeholder { font-size: 1.2em; color: #ccc; }
.contact-form div button {border-radius:40px; color:#fff; margin:0; background:var(--clr-m); padding:0 40px; text-transform:uppercase; font-weight:600;}
.contact-form-div3 { width:100%; text-align:right; margin:0}

/* GALLERY */


.gallery-cat {margin-bottom: var(--margin-top)}
.gallery-cat-div {width:calc(33% - var(--margin-top)); background: var(--clr-m); padding: var(--margin-top);}
.gallery-cat-div a {color: var(--clr-w); text-align: right; display: block; width: 100%; margin: 15px 0;}
.gallery-cat h2	{margin: 0; margin-bottom: 10px;}
.gallery-cat-img {width:67%; display: flex; min-height: 320px; justify-content: space-between;}
.gallery-cat-img > div {width:calc(50% - var(--margin-top)/2); position: relative}
.gallery-cat-img p {width:100%; position:absolute; bottom:0; padding: 20px;padding-top: 50px; background: linear-gradient(180deg, rgba(224,50,87,0) 0%, rgba(224,50,87,1) 100%);}
.gallery-cat-img img {object-fit: cover; height: 100%; width: 100%;}

@media screen and (max-width:780px) {	
.gallery-cat-div, .gallery-cat-img {width:100%; min-height: auto; flex-wrap: wrap}
}
@media screen and (max-width:520px) {
.gallery-cat-img > div {width: 100%; text-align: center}
}
@media screen and (max-width: 1180px) {
.cont-blok div {--margin-top:15px}
}
@media screen and (max-width: 1080px) {
.contact {width: 90%; margin: 0 auto}
.cont-form {width: 90%; margin: 0 auto}
}
@media screen and (max-width: 980px) {
.contact {width: 95%; margin: 0 2.5%}
.cont-form {width: 95%; margin: 0 2.5%}
}
@media screen and (max-width: 840px) {
.cont-blok-1 {width: 100%}
.cont-blok-2 {width: 50%; margin-top: 40px;}
}
@media screen and (max-width: 768px) {
.contact-form { height: auto; padding-bottom: 0px}
.contact-form > div	{width: 100%!important; max-width: 520px; margin: 0 auto;}
.contact-form-div3 { width: 100%; text-align:center; margin-top: var(--margin-top)!important;}
.sina-serva .sl-carousel .sl-nav button {left: -5%;}
.sina-serva .sl-carousel .sl-nav button.sl-next {right: -5%;}
.etapy-remonta .items .item,
.kakie-povrezhdenia .items .item,
.advantages .items .item,
.work-stages .items .item,
.blog-latest .items .item,
	/*.tonirovka-prices .items .item,*/
.remont-prices .items .item {
		min-width: 49%;
		max-width: 49%;
		width: 49%;
	}
	
	.kakie-povrezhdenia .items .item:last-child{
		min-width: 100%;
		max-width: 100%;
		width: 100%;
}
.remont-prices .items .item {
    min-width: 48%;
    max-width: 48%;
    width: 48%;
}	
}

@media (max-width: 480px) {	
	.etapy-remonta .items .item,
	.kakie-povrezhdenia .items .item,
	.advantages .items .item,
	.work-stages .items .item,
	.blog-latest .items .item,
	/*.tonirovka-prices .items .item,*/
	.remont-prices .items .item {
		min-width: 100%;
		max-width: 100%;
		width: 100%;
	}
}


.owl-brands.owl-carousel{
		padding:0 40px;
		margin:30px 0;
		height:auto !important;
	}

.owl-brands .owl-stage,
.owl-tonirovka .owl-stage{display: flex;}


.owl-brands .owl-item a {
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
	justify-content:center;
	height:100%;
}

.owl-brands .owl-item img{
	margin:0 !important;
	transition:.3s;
}

.owl-brands .owl-item a:hover img{
	transition:.3s;
}
.owl-brands.owl-theme .owl-nav,
.owl-tonirovka.owl-theme .owl-nav{
	margin:0;
	position:static;
}

.owl-brands.owl-carousel .owl-nav button.owl-next, 
.owl-brands.owl-carousel .owl-nav button.owl-prev,
.owl-tonirovka.owl-carousel .owl-nav button.owl-next, 
.owl-tonirovka.owl-carousel .owl-nav button.owl-prev{
	margin:0;
	position:absolute;
	top:50%;
	font-size:36px;
	line-height:30px;
	height:35px;
	width:35px;
	display:block;
	margin-top:-18px;
	background:rgba(255,255,255,0.1);
	
	
}
.owl-brands.owl-carousel .owl-nav button.owl-next:not(:hover), 
.owl-brands.owl-carousel .owl-nav button.owl-prev:not(:hover){
	color:#e03951;
}

.owl-brands.owl-carousel .owl-nav button.owl-prev{
	left:0;
}
.owl-brands.owl-carousel .owl-nav button.owl-next{
	right:0;
}

.owl-brands.owl-carousel .owl-nav button span,
.owl-tonirovka.owl-carousel .owl-nav button span{
	display:block;
	height:100%;
	width:100%;
}


.owl-tonirovka,
.owl-tonirovka *{
	box-sizing: border-box;
}
.owl-tonirovka{
	padding:30px;
	
}
.owl-tonirovka .item{
background: var(--clr-w)FFF;
    border: 2px solid #E1E1E1;
    border-radius: 8px;
    padding: 30px;
    height: 100%;
    box-sizing: border-box;
	display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.owl-tonirovka .item .inner{
	margin-top:auto;
	width:100%;
}
.owl-tonirovka.owl-carousel .owl-nav button.owl-next, 
.owl-tonirovka.owl-carousel .owl-nav button.owl-prev{
	background:#e03951;
	color:var(--clr-w);
}


.owl-tonirovka.owl-carousel .owl-nav button.owl-prev{
	left:10px;
}

.owl-tonirovka.owl-carousel .owl-nav button.owl-next{
	right:10px;
}

.tonirovka-prices .item .name{
	margin-bottom:18px;
}
.tonirovka-prices .item .img {
	width:100%; background-color: var(--clr-w);
	height:0;
	padding-top:52%;
	background-size:cover;
	    background-position: center;
		background-repat:no-repeat;
		margin-bottom:18px;
}

.tonirovka-prices .item.item-1 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-1.png');
}

.tonirovka-prices .item.item-2 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-2.png');
}

.tonirovka-prices .item.item-3 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-3.png');
}

.tonirovka-prices .item.item-4 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-4.png');
}
.tonirovka-prices .item.item-5 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-5.png');
}
.tonirovka-prices .item.item-6 .img {
	background-image: url('https://anna-complex.com/main/tonirovka/tonirovka-6.png');
}

.tonirovka-prices .item .price{color: var(--clr-w); font-weight: 700; font-size: 1.5em;}
.tonirovka-prices .item .price small{
	font-size:14px;
	font-weight:normal;
}
.tonirovka-prices .item .text{
	color: var(--clr-m); color: #fff;
line-height: 130%;
}
.tonirovka-prices .item .btn{
border: 2px solid var(--clr-m);
border-radius: 8px;
font-weight: 700;
font-size: 18px;
line-height: 150%;
padding: 8px;
margin:18px auto;
}

.tonirovka-prices .item .duration{
	font-weight: 400;
line-height: 130%;
min-height:40px;
}

.contact-form.sent{
	position:relative;
}

.contact-form.sent:before{
	content:"";
	display:block;
	position:absolute;
	width:144px;
	height:144px;
	top:50%;
	left:50%;
	margin-top:-72px;
	margin-left:-72px;
	position:absolute;
	background:url(message-send.png) no-repeat center;
}
@media screen and (max-width: 480px) {
.cont-blok-1 p, .cont-blok div {width: 100%; }
}
/*FOOTER*/
.footer-logo {width:254px; padding-right:30px}
.footer-logo img {width: 254px;}
.footer-adress {width:20%; font-size: 0.9em;}
.footer-adress h3, .footer-form h3 {font-weight:900; font-size:1.3em; text-transform:uppercase; margin:0; margin-bottom:var(--margin-top);}
.footer-form {text-align: right; font-size: 0.9em;}
.footer-form div {height: 34px; width: 258px; float: right; margin-top:var(--margin-top);}
input::placeholder { color:var(--clr-g); font-size: 1.2em; }
.search {height:34px;}
.search-form {display:block; position:relative}
.search-input {height:34px;}
.search-button {position: absolute; top: 0; right: 0; width: 40px; height:40px; background:var(--clr-g); line-height: 1; border: none; outline: none;  cursor: pointer; min-width: auto; padding: 0; border-radius: 0 2px 2px 0;}
.search-button i {display:inline-block; background: url(https://anna-complex.com/main/search-icon.png) no-repeat; background-size:contain; width:19px; height:19px;}
.footer-rights {padding:10px 0 30px 0; text-align:right; color:#7c868d; border-top:solid 2px #fff; font-size:0.8em}
@media screen and (max-width: 890px) {
.footer-logo {width: 100%; padding-bottom: 20px}
.footer-adress {width: 25%; }
}
@media screen and (max-width: 620px) {
.footer-logo {width: 100%; padding-bottom: 20px}
.footer-logo img {width: 254px; height: 84px}
.footer-adress {width: 50%; padding-bottom: 30px;}
.footer-form {width: 260px; text-align:center; margin: 0 auto}
}	
@media screen and (max-width:450px) {

	.footer-adress { width: 100%; text-align: center;}
}

.pop-up-form input[type="tel"], .pop-up-form input[type="text"], .pop-up-form textarea {margin: 0 0 var(--margin-top)}
.pop-up-form button	{color: #fff; background: var(--clr-m); margin:0}
.overlay:target+.modal_good  {top: 50%; opacity: 1; display: block; visibility: visible;}	
.modal_good {width:80%; border-radius:12px; background:#fff; position: fixed; left:10%; opacity:0; display: none; z-index:999999; padding:25px;}
.overlay:target { z-index:99999; position: fixed; background-color: #000; opacity: 0.8; width: 100%; height: 100%; top: 0; left: 0; cursor: pointer;}
.modal_good #modal_close {width: 21px; height: 21px; position: absolute; top: 10px; right: 10px; cursor: pointer; display: block;}
#modal_form5 {width:80%; max-width:1180px; border-radius:12px; background:var(--clr-b); position: fixed; left:50%; margin-left:-590px; display: none; opacity: 0; z-index:999999; padding:25px;}
#overlay { z-index:99999; position: fixed; background-color: #000; opacity: 0.8; width: 100%; height: 100%; top: 0; left: 0; cursor: pointer; display: none;}
#modal_form5 #modal_close {position: absolute; top: 0px; font-size: 2em; line-height: 1; font-weight: 600; position: absolute; right:-40px; cursor: pointer; display: block;}
	
@media screen and (max-width:1366px) {
#modal_form5 {width: 80%; margin-left: -40%;}
}
@media screen and (max-width:560px) {
#modal_form5 {width:90%; margin-left: -45%;padding: 15px;}
#modal_form5 #modal_close {bottom: -60px;
    top: auto;
    right: 48%;}
}
